#Block list entries by registry id or tag (prefix with '#' for tags). Mode controlled by Advanced.blockListMode
blocks = [
    "create:deepslate_zinc_ore",
    "create:zinc_ore",
    "create_ironworks:deepslate_tin_ore",
    "create_ironworks:tin_ore",
    "create_new_age:magnetite_block",
    "minecraft:ancient_debris",
    "minecraft:andesite",
    "minecraft:brown_mushroom_block",
    "minecraft:coal_ore",
    "minecraft:copper_ore",
    "minecraft:deepslate_coal_ore",
    "minecraft:deepslate_copper_ore",
    "minecraft:deepslate_diamond_ore",
    "minecraft:deepslate_emerald_ore",
    "minecraft:deepslate_gold_ore",
    "minecraft:deepslate_iron_ore",
    "minecraft:deepslate_lapis_ore",
    "minecraft:deepslate_redstone_ore",
    "minecraft:diamond_ore",
    "minecraft:emerald_ore",
    "minecraft:gilded_blackstone",
    "minecraft:gold_ore",
    "minecraft:iron_ore",
    "minecraft:lapis_ore",
    "minecraft:mushroom_stem",
    "minecraft:nether_gold_ore",
    "minecraft:nether_quartz_ore",
    "minecraft:red_mushroom_block",
    "minecraft:redstone_ore"
]
